/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-09-29 09:37:47 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

body > .block-static-block.widget {margin-bottom: 0px !important;}

@media screen and (min-width: 769px) 
{
	.menu-dynamic-block .product-item {
		width:15em !important;
	}
	.menu-dynamic-block .product-item-photo {
		display: flex  !important;
	}
	.menu-dynamic-block .product-item-info .product-item-details .product-item-name a {
		white-space: normal !important;
	}
	.menu-dynamic-block .product-item-info .product-item-details .product-item-actions a {
		display: inline-block !important;
	}
	
	.page-wrapper {
		overflow: hidden !important;
	}
	
	header.page-header.sticky-header > .nav-sections,
	header.page-header.sticky-header > .header.content
	{
		position: fixed !important;
		left: 0 !important;
		width: 100% !important;
		margin: 0 !important;
		box-shadow: 0 1px 2px rgba(0,0,0,0.1);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		pointer-events: all;
	}
		
	header.page-header.sticky-header > .header.content
	{
		left: 0 !important;
		top: 0 !important;
		z-index: 202 !important;
		padding: 0 50px;
		color: #fff;
		max-width:100% !important;
	}
	
	header.page-header.sticky-header > .nav-sections
	{
		top: 99px !important;
		z-index: 200 !important;
		padding: 0;
	}
	
    .panel.header .links, .panel.header .switcher {
	   display: inline-block;
	   margin: 0;
	   vertical-align: middle;
    }

	.products-grid.columns4 .product-item {
		padding: 10px;
		width: 100% !important;
	}
}

.owl-bottom-absolute-narrow.owl-theme .owl-controls {
	text-align: left;
	padding-left: 65px;
	bottom: 40px;
}
.owl-bottom-absolute-narrow.owl-theme .owl-controls .owl-dot span {
	width: 24px;
	height: 3px;
	border-radius: 0;
	background: #111;
	border: 0;
	opacity: 0.4;
}
.owl-bottom-absolute-narrow.owl-theme .owl-controls .owl-dot.active span, .owl-bottom-absolute-narrow.owl-theme .owl-controls .owl-dot:hover span {
	background-color: #010204;
	opacity: 1;
	border-color: #010204;
}

.filterproduct-title {
	background: none;
	font-size: 18px;
	border-bottom: #e1e1e1 solid 1px;
	font-weight: 700;
	margin-bottom: 27px;
}
.filterproduct-title .content {
	background: none;
}
.owl-top-narrow {
	margin: -10px;
}
.owl-top-narrow .owl-carousel .owl-item > .item {
	padding: 10px;
}
.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	border: solid 2px #95a9b3;
	background: none;
	position: relative;
	margin: 5px 2px 5px 2px;
}
.owl-top-narrow .owl-theme .owl-controls {
	top: -52px;
	right: 8px;
}
.owl-theme .owl-dots {
	margin: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	border-color: #0088cc;
	background: none;
}
.owl-theme .owl-dots .owl-dot.active span:after, .owl-theme .owl-dots .owl-dot:hover span:after {
	content: '';
	position: absolute;
	left: 3px;
	top: 3px;
	right: 3px;
	bottom: 3px;
	background-color: #0088cc;
	border-radius: 100%;
}

.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
	border: none;
	background-color: transparent;
	padding: 16px 20px 4px 20px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	color: #21293c;
	letter-spacing: 0.01em;
}

.block-category-list .block-title {
	padding: 30px 20px 0 20px;
}

.block-category-list .block-title strong {
	font-weight: 600;
}

.block-category-list .block-content,.filter-options-content {
	border: none;
	background-color: transparent;
	padding: 10px 20px 26px 20px;
	border-bottom: #efefef solid 1px;
	position: relative;
	z-index: 2;
	border-radius: 0;
}

.filter-current .items {
	border: none;
	background-color: transparent;
	position: relative;
	z-index: 2;
}

.filter-current .item {
	padding-left: 20px;
}

.filter-current .action.remove {
	right: 20px;
	color: #21293c;
}

.filter-actions {
	border: none;
	background-color: transparent;
	border-bottom: #efefef solid 1px;
	position: relative;
	z-index: 2;
	padding-right: 20px;
}

.filter-actions a {
	color: #858585;
}

.filter-options-title:after {
	content: '\f803';
	border: none;
	color: #21293c;
	font-size: 17px;
	margin-top: -6px;
}

.filter-options-title:hover:after {
	background: none;
	color: #21293c;
}

.active > .filter-options-title:after {
	content: '\f800';
}

/* 
 * Price slider fix?
**/
#ln_slider_price.ui-slider-horizontal {
	height: 3px;
	box-shadow: none;
}

#ln_slider_price .ui-slider-handle {
	width: 12px;
	height: 12px;
	border-radius: 100%;
}

.sidebar-title {
	font-size: 15px;
	font-weight: 600;
	color: #21293c;
	letter-spacing: 0.01em;
	margin-bottom: 20px;
	padding-left:20px;
	padding-right: 20px;
}

.porto-icon-left-open-huge:before {
	content: '\f802';
	color: #21293c;
}

.porto-icon-right-open-huge:before {
	content: '\f801';
	color: #21293c;
}

.sidebar .owl-top-narrow .owl-theme .owl-controls {
	top: -30px;
	right: 3px;
}

.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before {
	color:#21293c;
}

.sidebar .product-items .product-item-info .product-item-photo {
	max-width: 25.19%;
}

.sidebar .product-items .product-item-details {
	margin-left: calc(26% + 15px);
	padding: 0;
}

.sidebar .product-items .product-item-name a {
	font-size: 14px;
	color: #5b5b5f;
	font-weight: 600;
}

.sidebar .sidebar-filterproducts {
	margin-bottom: 30px;
	padding-bottom: 40px;
	background: none;
}

.sidebar-filterproducts.custom-block + h2 {
	font-size: 15px !important;
	text-transform: uppercase;
	font-weight: 600;
	color: #21293c !important;
	letter-spacing: 0.01em;
	padding: 0 20px;
}

.sidebar-filterproducts.custom-block + h2 +h5 {
	font-family: 'Open Sans' !important;
	font-weight: 600 !important;
	font-size: 14px !important;
	color: #7a7d82 !important;
	letter-spacing: 0.022em;
	padding: 0 20px;
}

.sidebar-filterproducts.custom-block + h2 + h5 + p {
	color: #21293c !important;
	font-size: 15px !important;
	letter-spacing: 0.01em;
	padding: 0 20px;
}

.sidebar .custom-block {
	padding: 0 20px;
}

.category-boxed-banner.owl-theme .owl-controls {
	bottom: 0;
}

.page-products .toolbar .limiter {
	display: block;
}

.page-with-filter .toolbar-amount {
	display: none;
}

.full-width-image-banner {
	height: 300px;
}

.full-width-image-banner:after {
	display: none;
}

.full-width-image-banner h2 {
	font-size: 36px;
	font-weight: 900;
	letter-spacing: -0.025em;
	text-transform: uppercase;
	line-height: 38px;
}

.full-width-image-banner p {
	font-size:18px;
	line-height:38px;
	font-weight: 700;
	text-transform:uppercase;
}

.full-width-image-banner .btn-default {
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0.025em;
	padding: 10px 20px;
	background-color: #010204;
	color: #fff;
	text-transform: uppercase;
	border-radius: 2px;
	margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
	display: none;
}
.modes-mode.active {
	border: none;
	background: none;
	color: #111;
}
.modes-mode,.modes-mode:hover {
	border: none;
	background: none;
	color: #111;
	width: 15px;
}
.toolbar select {
	border: 1px solid #e4e4e4;
	height: 37px;
	color: #7a7d82;
	font-weight: 400;
	font-size: 14px;
	text-transform: capitalize;
	padding: 0 10px;
	padding-right: 30px;
	line-height: 31px;
}
.toolbar-sorter .sorter-action {
	margin-top: 6px;
	color: #21293c;
}
.toolbar-sorter .sorter-action:before {
	color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
	width: 32px;
	line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
	border-top: solid 1px #efefef;
	padding-top: 25px;
}
.product-item .product-reviews-summary {
	background: none;
}
.products-grid:not(.side-list):not(.products-related) .product-item .product-item-photo {
	transition: all 0.3s;
}
.products-grid:not(.side-list):not(.products-related) .product-item:hover .product-item-photo {
	box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.2);
}
.products-grid:not(.side-list):not(.products-related) .product-item .product-item-details {
	padding: 12px 0 9px;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
	position: absolute;
	right: 0;
	left: 0;
	top: auto;
	bottom: 0;
	background-color: rgba(0,0,0,0.6);
	font-size: 12.5px;
	letter-spacing: 0.025em;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
	height: 46px;
	text-transform: uppercase;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 .porto-icon-eye {
	display: none;
}
.products-grid .product-item-details .product-item-actions .tocart {
	background-color: #f4f4f4;
	color: #6f6e6b;
	border-color: #d8d8d6;
	font-size: 12.5px;
	font-weight: 400;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 0.025em;
}
.products-grid .product-item-details .product-item-actions .actions-secondary {
	background-color: #f4f4f4;
}
.product-item .tocart:before {
	content: "\e87f";
	font-size: 17px;
	vertical-align: middle;
	line-height: 32.5px;
}
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,
.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare,
.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{
	border-color: #d8d8d6;
}
.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
	content: '\e889';
}

.catalog-product-view .sidebar .custom-block {
	border: none;
	color: #6b7a83;
	padding-bottom: 0;
	margin-bottom: 33px;
	background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
	color: #0088cc;
	border: none;
	font-size: 40px;
	float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
	min-height: 65px;
	clear: both;
	padding: 18px 0;
	border-bottom: solid 1px #dee5e8;
	margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
	border-bottom-width: 0;
}
.block-manufacturer {
	text-align: center;
	padding: 10px 20px 0;
	margin-bottom: 0;
}
.block-manufacturer hr {
	border-color: #dee5e8;
	margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.005em;
	color: #6b7a83;
	margin-left: 80px;
}
.block.related {
	padding: 0 20px;
}
.block .title strong {
	font-size: 15px;
	font-weight: 600;
	color: #21293c;
	letter-spacing: 0.01em;
	margin-bottom: 20px !important;
	padding-top: 0;
	text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
	display: none;
}
.product-info-main .page-title-wrapper h1 {
	font-size: 25px;
	font-weight: 600;
	letter-spacing: -0.01em;
	color: #21293c;
	margin: 3px 0 15px;
}
.prev-next-products a {
	color: #555;
}
.product-reviews-summary .reviews-actions a {
	line-height: 20px;
	font-size: 14px;
	color: #bdbdbd;
}
.product-info-main .product.overview {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 27px;
}
.product.media {
	padding-right: 12px;
}
.fotorama__stage__shaft {
	border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
	border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
	font-size: 16px;
	color: #2b2b2d;
	font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
	position: relative;
	width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
	margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
	position: absolute;
	top: 0;
	left: 0;
	height: 43px;
	width: 30px;
	line-height: 41px;
	text-align: center;
	margin: 0;
	border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
	left: auto;
	right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
	display: inline-block;
	vertical-align: middle;
	height: 43px;
	width: 44px!important;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	color: #61605a;
	margin: 0;
	border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
	content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
	content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
	height: 43px;
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: 400;
}
.box-tocart .action.tocart:before {
	content: '\e87f';
	font-family: 'porto-icons';
	margin-right: 7px;
	font-size: 16px;
}
.action.primary,.action.primary:active {
	letter-spacing: 1px;
	text-transform: uppercase;
}
.product-addto-links .action.towishlist,.product-addto-links .action.tocompare,.product-social-links .action.mailto.friend,.moved-add-to-links .action.mailto.friend {
	width: 43px;
	height: 43px;
	line-height: 41px;
	background-color: #f4f4f4;
}
.product.data.items > .item.content {
	background-color: #fff;
	box-shadow: none;
	border: none;
	border-top: #dae2e6 solid 1px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
	background: none;
}
.block.upsell .title {
	background: none;
	border-bottom: #e1e1e1 solid 1px;
	font-weight: 700;
	margin-bottom: 16px;
	padding-bottom: 10px;
	text-transform: uppercase;
	text-align: left;
}
.block.upsell .title strong {
	font-size: 14px;
	font-weight: 400;
	color: #302e2a;
}
.review-ratings .rating-label {
	display: block;
}

.footer-middle {
	padding: 62px 0 42px;
}
.footer-ribbon {
	margin: -78px 0 25px;
}
.footer-middle p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 0;
}
.footer-middle .block .block-title {
	margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
	padding: 6px 0;
}
.footer-container .validation-advice {
	position: absolute;
}
.footer-middle .block.newsletter .form.subscribe {
	max-width: 400px;
}
.footer-middle .block.newsletter .control:before {
	line-height: 48px;
	margin-left: 20px;
}
.footer-middle .block.newsletter .control {
	position: relative;
}
.footer-middle .block.newsletter .control input {
	background-color: #fff;
	color: #686865;
	height: 48px;
	border: none;
	font-size: 14px;
	padding-left: 10px;
}
.footer-middle .block.newsletter .control div.mage-error {
	position: absolute;
	bottom: -22px;
}
.footer-middle .block.newsletter .action.subscribe {
	height: 48px;
	text-transform: uppercase;
	padding: 0 22px;
}
.footer-middle .block-bottom {
	border-top: 1px solid #3d3d38;
	text-align: left;
	padding: 27px 0;
	overflow: hidden;
}
.footer-middle .social-icons {overflow:hidden;}
.footer-middle .social-icons a {
	background-image: none;
	background-color: #33332f;
	text-indent: 0;
	color: #fff;
	border-radius: 0;
	font-size: 15px;
	width: 37px;
	height: 37px;
	text-align: center;
	margin-left: 0;
	margin-right: 4px;
	float: left;
	line-height:35px;
}
.footer-middle ul.contact-info li:first-child{
	border-top-width: 0;
}
.footer-middle ul.contact-info li {
	padding: 9px 0;
} {
	padding: 9px 0;
}
.footer-middle ul.contact-info i {
	color: #e1ddc3 !important;
	font-size: 26px;
	line-height: 28px;
}
.footer-middle ul.contact-info p{
	line-height: 1;
}
.footer-middle ul.contact-info b {
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 7px;
	display: inline-block;
}
.footer-bottom {
	padding: 18px 0;
}
.footer-bottom address {
	float: left;
	font-size: 11px;
	line-height: 42px;
}
.footer-bottom .container {
	position: relative;
}
.footer-bottom .container:before {
	content: '';
	position: absolute;
	background-color: #3d3d38;
	left: 15px;
	right: 15px;
	top: -18px;
	height:1px;
	width: calc(100% - 30px);
}
	
@media (max-width: 991px) {
	.footer .block .block-content {
		margin-bottom: 30px;
	}
	.footer-middle .block-content {
		min-width: auto !important;
		width: 100%;
	}
}

@media (max-width: 768px) 
{
	.mobile-sticky .page-main {
		margin-top: 0px;
	}

	.breadcrumbs {
	   margin-top: 120px;
	}

	.carweb-form-block .actions {
	   display: flex;
	   flex-direction: row-reverse;
	   right: 76px;
	   border-radius: 5px;
	}

	.ui-menu-item.carweb-form-block .carweb-search-btn {
	   padding: 0 10px 0 10px;
	   width: 32px;
	   border-radius: 0 5px 5px 0;
	}
	
	.sidebar.sidebar-main {
		position: static;
	}
	.product.data.items {
		margin: 0;
	}
	.prev-next-products .product-nav.product-next .product-pop {
		margin: 0;
	}
	.prev-next-products .product-nav.product-prev .product-pop {
		left: -20px;
	}
	.product-info-main .fieldset > .field.qty {
		margin-bottom: 20px;
	}
	.fieldset > .actions {
		vertical-align: top;
	}
	.catalog-product-view .sidebar .custom-block {
		padding: 0;
	}
	
	.footer-middle {
		padding: 62px 0 0;
		margin-bottom: -20px;
	}
	.footer .block .block-content {
		margin-bottom: 30px;
	}
	.footer-middle .block-content {
		float: none !important;
	}
	.footer-middle .social-icons {
		overflow: hidden;
		float: none !important;
	}
	.footer-bottom .custom-block.f-right {
	margin-left: 0;
	}
}

.page-products .sorter {
	float: left;
}
.modes {
	float: right;
	margin-right: 0;
	margin-left: 20px;
	margin-top: 7px;
}
.modes-mode:before {
	content: '\e880';
	font-size: 14px;
}
.mode-list:before {
	content: '\e87b';
	font-size: 14px;
}
.products.wrapper ~ .toolbar .limiter {
	float: left;
}
.products.wrapper ~ .toolbar .pages {
	float: right;
}
	
@media (min-width: 769px) 
{ 
    .page-header.type2.header-newskin .navigation .level0 > .level-top {
        font-weight: 400;
    }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 20px;
        border: solid 1px #dae2e6;
        top: 0;
        bottom: 0;
        border-radius: 2px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
}

.products-grid .product-item .product-item-info .product-item-photo > a:not(.weltpixel-quickview):after{
    content: "";
    display: block;
    background-color: #000;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    visibility: hidden;
    transition: all 0.3s;
}
.products-grid .product-item .product-item-info:hover .product-item-photo > a:not(.weltpixel-quickview):after{
    opacity: 0.1;
    visibility: visible;
}
.block-category-list .block-content .item a {
    font-size: 14px;
    font-weight: 600;
}
.pages a.page, .pages strong.page, .pages .action {
    background: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.pages a.page:hover, .pages a.action:hover {
    background-color: transparent;
    color: #706f6c;
}
.pages a.action:hover:before {
    color: #706f6c !important;
}
.pages .action {
    border-color: transparent;
}
.product-info-main .product-info-stock-sku {
    color: #333;
    font-size: 14px;
    padding-bottom: 23px;
}
.product-reviews-summary .reviews-actions a {
    color: #21293c;
}
.product-info-main .product-info-stock-sku {
    color: #21293c;
}

.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #333;
    font-weight: 500;
}
.product-item .rating-summary .rating-result > span:before {
    color: #575f68;
}
.category-image {
    margin-bottom: 20px;
}
@media (max-width: 768px) 
{
    .block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 + h5, .sidebar-filterproducts.custom-block + h2 + h5 + p {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 480px) {
    .toolbar .limiter .label {
        min-width: 43.22px;
    }
}
.side-list .old-price .price-container .price {
    font-size: 12px;
    color: #999;
}
.side-list .product-items .product-item-name {
    margin-top: 0;
    margin-bottom: 0;
}
.product-item .rating-summary .rating-result {
    width: 64px;
}
.product-item .rating-summary .rating-result:before, .product-item .rating-summary .rating-result > span:before {
    font-size: 11px;
    height: 11px;
    line-height: 11px;
}

.counter-number {
    color: #0084C2;
}
.minicart-wrapper .action.showcart .counter.qty.empty {
    color: #0084C2;
}

/* added by roman */
.minicart-wrapper .action.showcart:before {
    content: "\f291" !important;
}

.mm-mobile {
    display: none;
}
.mm-desktop {
    display: block;
}

@media (max-width: 768px)
{
	.counter-number {
		color: #0084C2;
	}
	.minicart-wrapper .action.showcart .counter.qty.empty {
		color: #0084C2;
	}
	.page-header.type2.mobile-site .nav-toggle {
		float: left !important;
	}
	.page-header.type2.mobile-site .logo {
		float: none !important;
	}
	.page-header.type2.mobile-product .logo {
		left: 50px;
	} 

	.page-header.type2.mobile-product .nav-toggle {
		float: left !important;
		left: -160px;
	}
	.block-search.mobile-site .control {
		clear: none;
		margin: 0;
	}
	.block-search.mobile-product .control {
		clear: none;
		margin: 0;
	}
	block-search.mobile-site .form.minisearch {
		height: 0;
	}
        .page-header.type2.header-newskin #search_mini_form.active input#search {
               left: 30px;
               width: 75% !important;
               margin: 10px 0;
        }
        .page-header.type2.header-newskin #search_mini_form.active input#search:focus {
               width: 75% !important;
        }
       body.catalog-product-view .page-header.type2.header-newskin #search_mini_form.active input#search {
               width: 75% !important;
        }
       body.catalog-product-view .page-header.type2.header-newskin #search_mini_form.active input#search:focus {
               width: 75% !important;
        }
	.owl-bottom-narrow .owl-controls {
		bottom: -10px;
	}
	.catalog-product-view.page-layout-2columns-right:not(.weltpixel-quickview-catalog-product-view) a.right-side-open {
		top: 28%;
	}
	.columns .column.main {
	  margin-top: 50px; 
	}
	.plate-bg {
		width: 320px !important;
	}
	.mm-mobile {
		display:block;
	}
	.mm-desktop {
		display: none;
	}
	.mobile-sticky header.page-header {
		position: fixed;
		width: 100%;
		top: 0;
		box-shadow: 0 0px 5px rgba(0,0,0,0.3);
	}
	.breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
		max-width: 540px;
		margin: 0 auto;
	}
	.breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-main, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
		max-width: 540px;
		margin: 0 auto;
	}
	.breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-main, .page-wrapper>.widget, .page-wrapper>.page-bottom, .block.category.event, .top-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	.nav-sections {
		-webkit-transition: left .3s;
		-moz-transition: left .3s;
		-ms-transition: left .3s;
		transition: left .3s;
		height: 100%;
		left: calc(-1 * (100% - 54px));
		overflow: auto;
		position: fixed;
		top: 0;
		width: calc(100% - 54px);
		background-color: #f6f6f6;
	}

	.block-search.mobile-product {
		margin-left: 0 !important;
	}
	.hidden-xs {
		display: none !important;
	}

	.container {
		max-width: 540px;
	}
	header.page-header .nav-sections-item-content {
		margin-top: 63px !important;
	}
	header.page-header .nav-sections-items {
		position: relative !important;
		z-index: 1 !important;
	}
	header.page-header .nav-sections-item-content {
		box-sizing: border-box !important;
		float: right !important;
		margin-left: -100% !important;
		margin-top: 71px !important;
		width: 100% !important;
	}
	.navigation {
		background: transparent;
		box-sizing: border-box;
	}
}

.side-custom-menu .action a {
    padding: 16px 0px;
}

@media (max-width: 768px) and (min-width: 480px) {
    .nav-open .nav-sections {
        width: 410px !important;
    }
    .block-search.mobile-site .label.active+.control input { 
        width:410px;
    }
    .block-search.mobile-site .field.search {
        width: 480px;
        display: inline-block;
    }
    .block-search.mobile-site input {
        left: 30px;
        width: 410px;
        margin: 10px 0;
    }

     .page-header.type2.header-newskin #search_mini_form.active input#search {
               left: 0px;
     }
}
@media (max-width: 479px) 
{
    .block-search.mobile-site .label.active+.control input { 
        width:83%;
    }
    .field.search {
        width: 95%;
    }
    .block-search.mobile-site input {
        left: 30px;
        width: 65%;
        margin: 10px 0;
    }
}
.zoid-component-frame.zoid-visible {
    z-index: 0 !important;
}

/* added by roman */
.cms-index-index .page.messages {
    display: block;
} 

.minicart-items .item-qty {
    height: 32px;
}

/* added by ilya */
span.qs-option-name {
    color: #777;
}

/* Added by Rob */
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu
{
     transition-delay: 0.6s;
}

/* The Edit & Remove Buttons */
body.checkout-index-index #mini-cart .product.actions,
body.checkout-index-index #mini-cart .details-qty {
    display: none;
}

/* IE11 Flex Grow fix on Container - Rob */
html.ie11 body  #maincontent {
     flex-grow: 0;
}

/* 
 *  Bug on IE11, The homepage content doesn't align to the center. 
 *  Margin has no width to center it's content on IE11,
 *  So the Blueprint container needs 100% width. - Rob.
**/
html.ie11 body.cms-index-index div.page-wrapper > div {
   width: 100%;
}

/*
 *  Don't allow text overflow into the Category Dropdown - Rob.
**/
#search_mini_form .search-category {
     z-index: 4;
    background: #fff;
    border: 1px solid #eee;
}

#search_mini_form > .search-category > #mpsearch-category:focus {
      box-shadow: none;
}

/**
 * Application tables - Rob.
**/
.m-app-table {
    margin-top: 25px;
    margin-bottom: 25px;
}

.m-app-table tbody > tr > td
{
    padding: 4px;
    font-size: 11px;
    line-height: 21px;  
}

.m-app-table > thead > tr > th 
{
    background: #01294d;
    color: #fff;
    padding: 8px;
    vertical-align: top;
    font-size: 12px;
}

.m-app-table > thead > tr > th:first-child
{
    border-top-left-radius: 4px;
}

.m-app-table > thead > tr > th:last-child
{
    border-top-top-radius: 4px;
}

@media (max-width: 768px)
{
    /* Hide 'Marque' on Mobile */
    .m-app-table > thead > tr > th:nth-child(2),
    .m-app-table > tbody > tr > td:nth-child(2) {
        display: none;
    }

    .m-app-table {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .m-app-table tbody > tr > td
    {
        padding: 2px;
        font-size: 10px;
        line-height: 21px;  
    }

    .m-app-table > thead > tr > th 
    {
        background: #01294d;
        color: #fff;
        padding: 8px;
        vertical-align: top;
        font-size: 11px;
    }
}

@media (max-width: 480px) {
    .m-app-table > thead > tr > th:nth-child(1),
    .m-app-table > tbody > tr > td:nth-child(1) 
	{
        display: none;
    }
}

/* Remove duplicate Attribute Sort, "Position", as "Product Position" is the primary sort order for Am4x4 */
select#sorter.sorter-options option[value="position"] {
     display: none;
}

body.catalog-product-view .product-add-form .box-tocart > .fieldset {
    display: flex;
    align-items: flex-start;
}

@media (min-width: 768px) 
{
    /* Force desktop to make grid cleaner for related product detail */
    body.catalog-product-view .block.related .owl-stage > .owl-item > .item > .product-item-info {
         display: inline;
         float: left;
         width: 270px;
     }
}

/* No need to have 'select all' for related */
body.catalog-product-view .block.related .block-actions {
    display: none;
}

/* Remove the padding wrapped around related to match desc */
body.catalog-product-view .block.related {
        padding: 0 10px;
}

.fotorama__fullscreen-icon:before {
	font-family: 'FontAwesome';
	content: "\f065";
}

@media screen and (min-width: 769px) {
header.page-header.sticky-header nav-sections
 {
    position: fixed !important;
    left: 0 !important;
    top: 99px !important;
    z-index: 200 !important;
    padding: 0;
    margin: 0 !important;
    width: 100% !important;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: all;
}
header.page-header.sticky-header .header.content {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 202 !important;
    padding: 0 50px;
    margin: 0 !important;
    width: 100% !important;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: all;
    background-color: #0088cc;
    color: #fff;
    max-width:100% !important;
}
    .block-wishlist {
        display:none;
    }
    .related .block-actions {
        display: none;
    }
    .products-grid.columns4 .product-item {
        padding: 10px;
        width: 100% !important;
    }
    .page-header.type2.header-newskin .block-search {
        margin-left: 40px;
    }
    .page-header.type2.header-newskin .custom-block {
        position: absolute;
        top: 45%;
        right: 150px !important;
    }
}
@media screen and (max-width: 768px) {
.product-info-main .product-info-price,
.product-info-main .product-info-price .price-box {
display:block;
}
.product-info-main .product-info-stock-sku{
display:table;
text-align:left;
padding-left:3%;
}
.product-info-main .product.sku,
.product-info-main .stock.available, .product-info-main .stock.unavailable{
display:table-cell;
}
.product-info-main .product.sku{
padding-left:10%
}
.breadcrumbs {
    display: block;
margin-top:160px;
}
body.catalog-product-view .breadcrumbs {
    margin-top:180px;
}
body.catalog-product-view #search_mini_form {
    margin-bottom:10px;
}
body.checkout-index-index .checkout-container{
       margin-top: 79px;
}
body.checkout-index-index .checkout-container .counter-number{
background: #fff;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    display: block;
    margin-left: 6px;
}
body.catalog-product-view[class*="product-type-"] .product-info-main .custom-block {
display:block;
}
    .ui-menu-item.carweb-form-block form .control {
        float: left;
        width: 100% !important;
    }
    .plate-bg {
         width: 100% !important; 
    }
}

/* new styles for sales text */
.b-txt,.bolder-text{font-weight:900}.salestxt-h3,.st-h3{color:#21293c;font-size:25px;margin-top:0}.salestxt-h3-shortdesc,.st-h3-shrt{color:#1d4981;font-weight:600}.k8ldes,.k8long-desc-subtitle{color:#1d4981;font-weight:600}.product.description p,.pt-salestxt>p,p.descp{line-height:18px;font-size:13px}.pn-in-kits-ul>.pn-in-kits-li>a,p.descp>a{font-weight:700;color:#337ab7}.desch4,h4.pn-desc-h4{color:#000;font-size:17px;margin-top:25px}.kitli,.pn-in-kits-li{line-height:20px;font-size:13px;list-style-type:disc}.oldpn-span,.opns{font-weight:900}